Canonical为所有Ubuntu版本的提供内核安全更新

这是Canonical为Ubuntu用户提供的最大范围的内核安全更新。主要解决一些安全问题:允许非特权用户导致拒绝服务系统获得Root用户访问权。Canonical已经为几乎所有Ubuntu系统提供内核更新,这些系统包括:Ubuntu 14.04 Trusty Tahr、Ubuntu 13.10 Saucy Salamander、Ubuntu 12.10 Quantal Quetzal、Ubuntu 12.04 Precise Pangolin 和 Ubuntu 10.04 Lucid Lynx。

Ubuntu logo

看来此次出现的安全问题涉及的Ubuntu系统非常深远。建议现在就更新你的Ubuntu系统的内核!

我们知道Ubuntu各个版本的系统由的不同的内核版本驱动,这个问题已经被发现在所有系统中都存在。现在,Ubuntu 14.04可靠运行的内核版本是3.13.0-24.47。

同时,Ubuntu开发者删除了另一个对Ubuntu 14.04的安全威胁:允许用户绕过新锁屏。

为获得最新的更新,使用下面的命令做正常的系统升级:

sudo apt-get update
sudo apt-get dist-upgrade

然后重启系统:

reboot

投稿作者 作者网站

为您推荐

3
说点什么

avatar
3 Comment threads
0 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
0 Comment authors
Canonical因系统安全为所有Ubuntu版本的提供内核更新-Linux之友-益友网Canonical因系统安全为所有Ubuntu版本的提供内核更新 | AskLinuxcn驰原 Recent comment authors
  Subscribe  
最新 最旧 得票最多
提醒
驰原
游客
驰原

楼主能不能贴一下13.10的版本号啊?

trackback

[…] 这是Canonical为Ubuntu用户提供的最大范围的内核安全更新。主要解决一些安全问题:允许非特权用户导致拒绝服务系统获得Root用户访问权。Canonical已经为几乎所有Ubuntu系统提供内核更新,这些系统包括:Ubuntu 14.04 Trusty Tahr、Ubuntu 13.10 Saucy Salamander、Ubuntu 12.10 Quantal Quetzal、Ubuntu 12.04 Precise Pangolin 和 Ubuntu 10.04 Lucid Lynx。看来此次出现的安全问题涉及的Ubuntu系统非常深远。建议现在就更新你的Ubuntu系统的内核!我们知道Ubuntu各个版本的系统由的不同的内核版本驱动,这个问题已经被发现在所有系统中都存在。现在,Ubuntu 14.04可靠运行的内核版本是3.13.0-24.47。同时,Ubuntu开发者删除了另一个对Ubuntu 14.04的安全威胁:允许用户绕过新锁屏。为获得最新的更新,使用下面的命令做正常的系统升级:然后重启系统:转载自IMCN : 本文链接地址: Canonical因系统安全为所有Ubuntu版本的提供内核更新本文地址:http://linux.cn/article-2988-1.html […]

trackback

[…] 转载自IMCN : 本文链接地址: Canonical因系统安全为所有Ubuntu版本的提供内核更新 […]





文章归档